Bug 1027301 - A few typos in Security domain validation error messages
A few typos in Security domain validation error messages
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: CR1
: EAP 6.2.0
Assigned To: Francisco Canas
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 08:59 EST by Petr Kremensky
Modified: 2014-09-03 00:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-11-06 08:59:48 EST
Description of problem:
 There are some (5) typos in validation error messages during creating a new security domain via installer.

Version-Release number of selected component (if applicable):
 EAP 6.2.0.ER7

Actual results:
<str id="securitydomain.authopts.error" txt="The AUTHENTICAION option entry must have the format name=value and contain no spaces, additional options should be SEPERATED by commas (name1=val1,name2=val2)."/>
<str id="securitydomain.authoropts.error" txt="The authorization options entry must have the format name=value and contain no spaces, ADDTIONAL options should be SEPERATED by commas (name1=val1,name2=val2)."/>
<str id="securitydomain.mappingopts.error" txt="The mapping option entry must have the format name=value and contain no spaces, additional options should be SEPERATED by commas (name1=val1,name2=val2)."/>

Expected results:
<str id="securitydomain.authopts.error" txt="The authentication option entry must have the format name=value and contain no spaces, additional options should be separated by commas (name1=val1,name2=val2)."/>
<str id="securitydomain.authoropts.error" txt="The authorization options entry must have the format name=value and contain no spaces, additional options should be separated by commas (name1=val1,name2=val2)."/>
<str id="securitydomain.mappingopts.error" txt="The mapping option entry must have the format name=value and contain no spaces, additional options should be separated by commas (name1=val1,name2=val2)."/>
Comment 2 Petr Kremensky 2013-11-14 10:47:33 EST
Verified on EAP 6.2.0.CR1 installer.

Note You need to log in before you can comment on or make changes to this bug.